<?php // $Id: lang-english.php,v 20.8 2004/01/11 12:30:15 EllselAn Exp $
/************************************************************************/
/* KalenderMx v1.3                                                      */
/* ===================                                                  */
/*  Calendar Module for vkpMx 2.x & phpNuke 5.5-7.0                     */
/*  Copyright (c) 2004 by A.Ellsel (kalender@pragmamx.org)              */
/*  http://www.pragmamx.org & http://ww.shiba-design.de                 */
/* -------------------------------------------------------------------- */
/* KalenderMx is based on EventCalendar 2.0                             */
/*  Copyright (c) 2001 Originally by Rob Sutton                         */
/*  http://smart.xnettech.net (Nuke Site)                               */
/*  Development continued by Aleks A.-Lessmann                          */
/* Included some ideas and changes by:                                  */
/*  flobee, bulli-frank, kicks, kochloeffel, FrankySz, Jubilee          */
/* -------------------------------------------------------------------- */
/* This program is free software. You can redistribute it and/or modify */
/* it under the terms of the GNU General Public License as published by */
/* the Free Software Foundation; either version 2 or a newer version.   */
/************************************************************************/

####### locale time-format variables #######
define("_CALSHORTDATEFORMAT","%y/%m/%d");
define("_CALLONGDATEFORMAT","%A, %B %d, %Y");
define("_CALMONTHDATEFORMAT","%B %Y");
define("_CALINTERNATIONALDATES",1);    //0 = mm/dd/yyyy, 1 = dd/mm/yyyy
define("_CALTIME24HOUR",0);  // 1 = 24 hour time... 0 = AM/PM time
define("_CALLOCALE","en_EN");
define("_CALTIMEFORMAT","%I:%M %p"); # ? AM/PM time
define("_CALWEEKBEGINN",0);		# the First Day in the Week: 0 = Sunday, 1 = Monday

####### main texts #######
define("_CALDOTCOLORALL","모든행사");    // desription of all Events (no colordot)
define("_CALSEND","올리기");
define("_CALSUBMITEVENT", "행사 제안");
define("_CALSUBMITNAME", "캘린더/행사/일정 제출양식");
define("_CALNAME", "행사 일정");
define("_CALPREVIEW", "행사 미리보기");
define("_CALOK", "행사/일정 제출");
define("_CALEVENTDATETEXT", "행사 날짜");
define("_CALSUBSENT", "행사/일정 제출이 접수되었습니다.");
define("_CALTHANKSSUB", "제출해 주셔서 감사합니다.");
define("_CALSUBTEXT", "앞으로 한두시간안에 제출하신 행사 일정을 검토할 것입니다. 관심있고 적절한 것이면 더 빨리 공표하도록 최선을 다하겠습니다.");
define("_CALSUBTEXTADMIN", "님의 행사/일정은 직접 공지되었습니다.");
define("_CALWEHAVESUB", "현재 제출 현황: ");
define("_CALWAITING", "공지 대기 제출 행사/일정");
define("_CALEVENTDATEPREVIEW", "행사 일정(날짜)");
define("_CALCHECKSTORY", "본문, 링크등을 검사하신 다음에 행사/일정을 제출해 주십시오.");
define("_CALYOURNAME", "제출자 이름");
define("_CALLOGOUT", "로그아웃");
define("_CALSUBTITLE", "제목");
define("_CALTOPIC", "토픽");
define("_CALSELECTTOPIC", "토픽선택");
define("_CALARTICLETEXT", "설명");
define("_CALHTMLISFINE", "HTML이 허용되지만, URL주소들과 HTML태그들을 반드시 다시한번 검사해 주십시오");
define("_CALNEWSUBPREVIEW", "행사일정 제출 미리보기");
define("_CALSTORYLOOK", "님의 행사/일정은 다음과 같이 공지됩니다:");
define("_CALBEDESCRIPTIVE", "설명을 자하면서도 간결하고 명쾌하게 해 주십시오");
define("_CALSUBPREVIEW", "행사/일정을 제출하기에 앞서 반드시 재검사를 해 주십시오.");
define("_CALALLOWEDHTML", "허용HTML");
define("_CALSUBMISSIONSADMIN", "행사/일정 제출");
define("_CALNEWSUBMISSIONS", "새로운 행사/일정 제출");
define("_CALNOSUBJECT", "제목이 없습니다.");
define("_CALNOSUBMISSIONS", "새로 제출된 행사/일정이 없습니다.");
define("_CALDELETE", "삭제");
define("_CALNAMEFIELD", "이름");
define("_CALDELETESTORY", "행사/일정 삭제");
define("_CALPREVIEWSTORY", "행사/일정 미리보기");
define("_CALPOSTSTORY", "행사/일정 저장");
define("_CALSUBMITADVICE1", "아래의 양식에 따라 행사/일정을 입력하신 뒤 제출 버튼을 버블클릭하세요.");
define("_CALSUBMITADVICE2", "<br>모든 제출이 공지되지 않을 지도 모릅니다.<br>제출하신 행사/일정은 적절한 문법이나 문구를 관리진이 검사할 수도 있습니다.");
define("_CALPOSTEDBY","공지: ");
define("_CALPOSTEDON","-");
define("_CALACCEPTEDBY"," 승인: ");
define("_CALcalViewEvent","행사/일정");
define("_CALPREVIOUS","이전");
define("_CALNEXT","다음");
define("_CALSTARTTIME","시작시간");
define("_CALENDTIME","종료시간");
define("_CALALLDAYEVENT","하루종일");
define("_CALTIMEIGNORED","시작과 종료시간이 무시됩니다.");
define("_CALENDDATETEXT","종료 날짜");
define("_CALENDDATEPREVIEW","종료 날짜");
#define("_CALBARCOLORTEXT","선택한 행사/일정에 대한 분류범주 선택");
define("_CALBARCOLORTEXT","분류범주");
define("_CALLOGIN","로그인");
define("_CALNO","아니오");
define("_CALYES","예");
define("_CALREMOVETEST","선택하신 행사/일정을 삭제하시겠습니까?");
define("_CALNOTAUTHORIZED1","선택한 엔트리를 삭제 혹은 편집/수정할 수 있는 권한이 없습니다");
define("_CALNOTAUTHORIZED2","시스템 관리자에게 문의를 하십시오");
define("_CALNOTAUTHORIZED3","죄송합니다. 행사/일정 엔트리를 제거/편집/수정할 수 있는 권한이 없습니다.");
define("_CALTODAY","금일");
define("_CALLISTDESCRIPTION1","다음");
define("_CALLISTDESCRIPTION2","행사일정");
define("_CALLISTSTART","-이후-");
define("_CALLISTRANGE","-까지-");
define("_CALHEADAPPOINTM","약속");
define("_CALDAYEVENTS","행사");
define("_CALDAYMORNING","오전");
define("_CALDAYEVENING","오후");
define("_CALMORE","기타행사");
define("_CAL1EVENT","행사/일정");
define("_CAL2EVENT","행사/일정");
define("_CAL0EVENTS", "선택한 질의에 대한 행사/일정이 없습니다");
define("_CAL0EVENTSBLOCK", "죄송합니다. 가용 행사/일정이 없습니다.");
define("_CALNOTODAYEVENTS","금일 행사/일정 없음");
define("_CALADDASARTICLE","기사");
define("_CALADDASARTICLE2","선택한 행사로부터 기사 추가");

####### LINKS ########
define("_CALEVENTLINK","행사/일정 생성");
define("_CALAPPTLINK","약속 생성");
define("_CALTASKLINK","새로운 작업 생성");
define("_CALDAYLINK","날짜별 보기");
define("_CALMONTHLINK","월별 보기");
define("_CALYEARLINK","년도별 보기");
define("_CALJUMPTOTEXT","다음 보기로 이동");
define("_CALJUMPBUTTON","이동");
define("_CALLISTLINK","다음 행사/일정");

####### MONTHS ########
define("_CALJAN","1월");
define("_CALFEB","2월");
define("_CALMAR","3월");
define("_CALAPR","4월");
define("_CALMAY","5월");
define("_CALJUN","6월");
define("_CALJUL","7월");
define("_CALAUG","8월");
define("_CALSEP","9월");
define("_CALOCT","10월");
define("_CALNOV","11월");
define("_CALDEC","12월");

####### DAYS OF THE WEEK ########
define("_CALFIRSTDAY","일");
define("_CALSECONDDAY","월");
define("_CALTHIRDDAY","화");
define("_CALFOURTHDAY","수");
define("_CALFIFTHDAY","목");
define("_CALSIXTHDAY","금");
define("_CALSEVENTHDAY","토");
define("_CALLONGFIRSTDAY","일요일");
define("_CALLONGSECONDDAY","월요일");
define("_CALLONGTHIRDDAY","화요일");
define("_CALLONGFOURTHDAY","수요일");
define("_CALLONGFIFTHDAY","목요일");
define("_CALLONGSIXTHDAY","금요일");
define("_CALLONGSEVENTHDAY","토요일");

####### FIELD VALIDATION STRINGS ########
define("_CALVALIDERRORMSG","선택한 엔트리 승인에서 오류가 발견되었습니다.");
define("_CALVALIDFIXMSG","행사/일정 엔트리를 제출하기전에 미리보기를 하여 에러를 교정해 주십시오.");
define("_CALVALIDSUBJECT","제목 필수");
define("_CALVALIDENDDATE","종료 날짜가 옳바르지 않습니다.");
define("_CALVALIDEVENTDATE","행사/일정 날짜가 옳바르지 않습니다.");
define("_CALVALIDDATES","종료 날짜는 행사 날짜와 같은 날 이거나 그 이후로 지정되어야 합니다.");
define("_CALVALIDTIMES","종료 시간은 시작 시간이후의 시간으로 지정되어야 합니다.");
define("_CALVALIDTOPIC", "토픽을 선택하셔야 합니다.");

#### TRANSLATE ??????????? #######################################################################
define("_CALINDEX", "오른쪽 블럭 보기");  
define("_CALTEXTEVENTS", "복수 날짜 행사를 위한 그림 막대");  
define("_CALADDARTICLEBOX", "자동 뉴스 기사 허용");  
define("_CALPOSTUSERS","등록 사용자의 공표 허용");
define("_CALUSETOPICS", "뉴스-토픽 사용");  
define("_CALUSETOPICS1", "네, 그러나 필수 사항은 아닙니다");  
define("_CALUSETOPICS2", "네, 필수 사항입니다");  
define("_CALDEFAULTVIEW", "기본 보기");  
define("_CALMINUTERANGE", "날짜/시간 선택에서 분단위 차이");  
define("_CALADMINEDITALL", "관리자는 관리자만의 행사/일정을 이용할 수 있습니다");  
define("_CALADMINMENUSHOW", "일반 콘텐츠 관리 시스템 관리 메뉴 사용");  
define("_CALADMINTYPE", "관리형태-관리자는 관리자만의 행사/일정을 이용할 수 있습니다");  
define("_CALLISTCOUNT", "목록 보기에 들어 있는 항목 수");  
define("_CALLISTSHOWSTART", "목록 보기안의 시작 날짜 지정-");  
define("_CALLISTENDDATE", "목록 보기안의 종료 날짜 지정-");  
define("_CALLISTENDTIME", "목록 보기안의 종료 시간 지정 -");  
define("_CALLISTENDDATE2", "시작날짜가 동일할 경우, 종료 날짜 지정-");  
define("_CALLISTBR", "목록보기안의 시간과 날짜간 선 연결");  
define("_CALDAYTIMEARRAY", "일별보기안의 시간 간격");  
define("_CALALLOWABLEHTML", "날짜 기술안의 허용된 HTML태그");  
define("_CALONLYWEN", "(최종 날짜가 지정된 경우에만)"); 
define("_CALSHOWLINKS","링크로 날짜 보기에서 날짜 출력");  
define("_CALCALENDARCONFIG", "행사/일정 설정");  
define("_CALCONF1", "설정을 저장할 수 없습니다.");  
define("_CALCONF2", "설정을 저장하였습니다.");  
define("_CALCONF3", "파일-");  
define("_CALCONF4", "쓰기 보호모드 상태. <br>설정을 저장할 수 없습니다.");  
define("_CALACTIV", "활성화 상태");

define("_CALMENUROWS","컬럼");
define("_CALMENUROWS2","분류범주 목록내의 컬럼 수");

define("_CALERREVENTNOTEXIST","데이타베이스에 행사/일정이 없습니다.");
define("_CALERRSQLERROR","데이타베이스 오류");
define("_CALONLYDEACTIVATE","OFF상태마 설정");
define("_CALDEACTIVATED","OFF된 상태");
define("_CALNODEACTIVATED","OFF된 행사/일정 없음");
define("_CALNAVIPREV","행사/일정 뒤로");
define("_CALNAVINEXT","다음 행사/일정");

/// ab 1.3
define("_CALPRINTER1","프린터로 출력");
define("_CALPRINTER2","선택한 현재 페이지를 프린터로 보내기");
define("_CALPOSTANONYMOUS", "익명사용자의 날짜/시간 공지 허용");  
define("_CALUSERSAUTOPOST","사용자 자동 게시 옵션");
define("_CALANONYAUTOPOST","익명 사용자 자동 게시 옵션");
define("_CALCATEGORIESADMIN","분류범주 설정");
define("_CALCATEGORIESLANG","언어 선택");
define("_CALADMINMENU","관리 메뉴");
define("_CALSHOWPOPS","행사/일정 설명에 대한 팝업");
define("_CALSOURCE","소스");
define("_CALGOAL","목적");

?>